docs

# ChatType

sealed class ChatType
Content copied to clipboard

## Types

ChannelChatType
Link copied to clipboard
object ChannelChatType : ChatType
Content copied to clipboard
GroupChatType
Link copied to clipboard
object GroupChatType : ChatType
Content copied to clipboard
PrivateChatType
Link copied to clipboard
object PrivateChatType : ChatType
Content copied to clipboard
SupergroupChatType
Link copied to clipboard
object SupergroupChatType : ChatType
Content copied to clipboard
UnknownChatType
Link copied to clipboard
class UnknownChatType (val stringified: String ) : ChatType
Content copied to clipboard

## Properties

stringified
Link copied to clipboard
abstract val stringified : String
Content copied to clipboard

## Inheritors

PrivateChatType
Link copied to clipboard
GroupChatType
Link copied to clipboard
SupergroupChatType
Link copied to clipboard
ChannelChatType
Link copied to clipboard
UnknownChatType
Link copied to clipboard